HELM(1)

NAME

helm-dependency-list - list the dependencies for the given chart

SYNOPSIS

helm dependency list [flags] CHART

DESCRIPTION

List all of the dependencies declared in a chart.

This can take chart archives and chart directories as input. It will not alter the contents of a chart.

This will produce an error if the chart cannot be loaded. It will emit a warning if it cannot find a requirements.yaml.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-dependency(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra